/* boks raportu dynamicznego w newsie */
.article-content .report-box {
    margin: 10px 0;
    font-family: "OpenSans2", Arial, sans-serif;
    clear: both;
    text-align: left;
    border: 1px solid #2f6eb6;
    border-radius: 5px;
}
.article-content .report-box a:hover {
    text-decoration: none;
}
.article-content .report-box-inner {
    padding: 15px;
}
.article-content .report-box-header {
    padding-bottom: 5px;
}
.article-content .report-box-header:after {
    display: block;
    content: "";
    clear: both;
}
.article-content .report-box-title {
    margin: 0;
    padding: 0;
    font-family: "OpenSans2", Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    background: #2f6eb6 !important;
    text-transform: uppercase;
    clear: both;
}
.article-content .report-box-title a {
    display: block;
    padding: 8px 15px;
    color: #fff;
}
.article-content .report-box-title a:visited {
    color: #fff !important;
}
.article-content .report-box a {
    text-decoration: none;
}
.article-content .report-time {
    font-size: 24px;
    font-weight: bold;
}
.article-content .report-time a,
.article-content .report-time a:visited {
    color: #2f6eb6 !important;
}
.article-content .report-box--important .report-time,
.article-content .report-box--important .report-time a,
.article-content .report-box--important .report-time a:visited {
    color: #c00 !important;
}
.article-content .report-date {
    padding-left: 5px;
    font-size: 10px;
    color: #999;
    text-transform: uppercase;
}
.article-content .report-box .ShareTooltip--raport {
    margin-top: 5px;
}
.article-content .report-box .ShareTooltip__open {
    font-size: 24px;
    color: #2f6eb6 !important;
}

/*tagi raportu*/
.article-content .SingleReport__tags {
    clear: both;
    margin: 10px 0;
}

.article-content .SingleReport__tag {
    display: inline-block !important;
    background: #eee;
    color: #06c;
    font-size: 13px !important;
    line-height: 20px !important;
    padding: 0 13px;
    border-radius: 13px;
    margin: 0 2px 2px 0;
    height: 20px;
    overflow: auto;
    white-space: nowrap;
    max-width: calc(100vw - 85px);
    box-sizing: border-box;
}

.article-content .SingleReport__tag__icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px !important;
    vertical-align: top;
    border-radius: 50%;
    text-align: center;
    font-size: 10px;
    margin: 0 5px 0 -13px;
    background: #eee;
}

.article-content .SingleReport__tag__icon::before {
    color: #06c !important;
}

.article-content .SingleReport__tag__icon.trm-mewa:before {
    font-size: 8px;
}

.article-content .SingleReport__tag a {
    text-decoration: none !important;
}

/*tag lokalizacja*/
.article-content .SingleReport__tag--location .SingleReport__tag__icon {
    font-size: 12px;
}

.article-content .SingleReport__tag--location a {
    color: #06c;
}

.article-content .report-title {
    font-size: 20px;
    font-weight: bold;
}
.article-content .report-title .important {
    color: #c00 !important;
}
.article-content .report-title a,
.article-content .report-title a:visited {
    color: #333 !important;
}
.article-content .report-author {
    margin: 15px 0;
    background: #eee;
    border-radius: 13px;
    display: inline-block;
    padding-right: 12px;
    font-size: 13px;
    line-height: 27px;
}
.article-content .report-text {
    font-size: 15px;
    word-break: break-word;
}

/* galeria */
.article-content .report-media {
    margin-top: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 10px;
    row-gap: 10px;
}
.article-content .report-box--mobile .report-media {
    grid-template-columns: 1fr 1fr;
    column-gap: 5px;
    row-gap: 5px;
}
.article-content .report-media .gallery_photoswipe,
.article-content .report-media .gallery_video,
.article-content .report-media .add_media {
    position: relative;
    height: 105px;
}
.article-content .report-media .gallery_photoswipe img,
.article-content .report-media .gallery_video img {
    display: block;
    width: 100%;
    height: 105px;
    object-fit: cover;
}
.article-content .report-box--mobile .report-media .gallery_photoswipe,
.article-content .report-box--mobile .report-media .gallery_video,
.article-content .report-box--mobile .report-media .add_media,
.article-content .report-box--mobile .report-media .gallery_photoswipe img,
.article-content .report-box--mobile .report-media .gallery_video img {
    height: calc((50vw - 25px) * 0.73);
    max-height: 151px;
}
.article-content .report-media .gallery_photoswipe a,
.article-content .report-media .gallery_video a {
    display: block;
    margin: 0;
}
.article-content .report-media .gallery_photoswipe .view-more,
.article-content .report-media .gallery_video .view-more {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
}
.article-content .report-media .gallery_video .ico-video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url("/_img/glowna2016_temp/ico_play_big.png") no-repeat center center;
    background-size: 60px;
    z-index: 10;
}
.article-content .report-media .add_media {
    color: #2f6eb6 !important;
    overflow: hidden;
    background: #eeeeee;
    text-align: center;
}
.article-content .report-media .add_media:hover {
    text-decoration: none;
}
.article-content .report-media .add_media__wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    height: 100%;
}
.article-content .report-media .add_media__wrap .trm {
    margin-bottom: 10px;
    font-size: 32px;
}
.article-content .report-media .add_media .text {
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
}
.article-content .report-box .report-opinions {
    padding: 15px 0 0;
    text-align: center;
}
.article-content .report-box .report-opinions a {
    font-size: 16px;
    font-weight: bold;
    color: #2f6eb6 !important;
}
.article-content .report-box .report-opinions a span {
    font-weight: normal;
    color: #888;
}

.report-box--mobile .ShareTooltip__container {
    left: auto;
    right: -10px;
}

.report-box--mobile .ShareTooltip__container::before {
    right: 10px;
    left: auto;
}
